using OrchardCore.ContentFields.Fields;
using OrchardCore.ContentManagement;

namespace Oap.OapApplication;
public class OapApplicationPart : ContentPart
{
	public TextField ApplicationId { get; set; } = new();
	public int Year { get; set; }
	public TextField Status { get; set; } = new();
}
